@charset "UTF-8";

/* Reset
-------------------------------------------------------------- */

/**
* html5doctor.com Reset Stylesheet v1.6.1 (http://html5doctor.com/html-5-reset-stylesheet/)
* Richard Clark (http://richclarkdesign.com)
* http://cssreset.com
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

body {
	line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
	display:block;
}

nav ul {
	list-style:none;
}

blockquote, q {
	quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}

a {
margin:0;
padding:0;
font-size:100%;
vertical-align:baseline;
background:transparent;
}

/* change colours to suit your needs */
ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}

/* change colours to suit your needs */
mark {
	background-color:#ff9;
	color:#000;
	font-style:italic;
	font-weight:bold;
}

del {
	text-decoration: line-through;
}

abbr[title], dfn[title] {
	border-bottom:1px dotted;
	cursor:help;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

/* change border colour to suit your needs */
hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #cccccc;
	margin:1em 0;
	padding:0;
}

input, select {
	vertical-align:middle;
}


/*=========== Reset + =============*/

ol,ul {
	list-style: none;
}

caption, th, td {
	font-weight: normal;
	text-align: left;
}

li img{
	vertical-align:bottom;
}

img{
	border:0;
}


/* Common
-------------------------------------------------------------- */

* {
	box-sizing: border-box;
}

html {
	font-size: 62.5%; /*10px 以下のsize指定はrem*/
	-webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  overflow-y: scroll;
}

body{
	background:#fff;
  font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-size: 1.8rem;
	line-height:1;
	color:#000;
	text-align:left;
}

@media (max-width: 767px) {
	body{
		font-size: 1.4rem;
	}
}

a:link{
	color:#000;
	text-decoration:underline;}

a:visited{
	color:#333;
	text-decoration:underline;}

a:hover{
	color:#666;
	text-decoration:underline;}

a:active{
	color:#666;
	text-decoration:underline;}

.clear{
	clear:both;
}

.clearfix::after {
	display: block;
	clear: both;
	content: "";
}


/* Common
-------------------------------------------------------------- */

/*===========FOOTER=============*/

footer{
	background-color: #f29c9f;
	padding: 20px 0;
}
footer p{
	font-size: 1.2rem;
	color: #000;
	text-align: center;
}

@media (max-width: 767px) {
	footer{
		padding: 15px 0;
	}
}


/* Contents
-------------------------------------------------------------- */

/*===========ARTICLE=============*/

article{
	width:100%;
	position: relative;
}

article .mb15{
	margin-bottom: 15px;
}

@media (max-width: 767px) {
	article .sp_none{
		display: none;
	}
}

/*=========== TITLE =============*/

article .ttl{
	width:100%;
	height: 240px;
	background-color: #ef7579;
  opacity: 0.4;
  z-index: -1;
	position: absolute;
	top:0;
	left: 0;
}
article .lines {
  background-image: linear-gradient(0deg, #ef7579 50%, #eda3a5 50%);
	background-size: 20px 20px;
}
article h1{
	text-align: center;
}

@media (max-width: 767px) {
	article .ttl{
		height: 100px;
	}
	article h1{
		padding: 7px 0;
	}
	article h1 img{
		width: auto;
		height: 86px;
	}
}

/*=========== cast =============*/

article .cast{
	width:700px;
	margin: 0 auto;
	padding: 80px 0;
	display: flex;
	justify-content: space-between;
}
article .cast .box p:nth-of-type(1){
	color: #ef7579;
	font-size: 2.0rem;
	font-weight: 700;
	margin: 0 0 20px;
	text-align: center;
}
article .cast .box p:nth-of-type(2){
	margin: 20px 0 0;
	text-align: center;
}


@media (max-width: 767px) {
	article .cast{
		width:100%;
		margin: 0 auto;
		padding: 30px 15px;
	}
	article .cast .box{
		width:48%;
	}
	article .cast .box img{
		width:100%;
		height: auto;
	}
	article .cast .box p:nth-of-type(1){
		font-size: 1.6rem;
		margin: 0 0 15px;
	}
	article .cast .box p:nth-of-type(2){
		font-size: 1.4rem;
		margin: 15px 0 0;
	}
	article .cast .box p:nth-of-type(2) span{
		display: block;
		padding: 5px 0 0;
		line-height: 1.2;
	}
}

/*=========== schedule =============*/

article .date01{
	width:800px;
	margin: 0 auto 50px;
	background-color: #eee;
	padding: 30px 50px;
	border-radius: 20px;
	color: #000;
}
article .date01 h2{
	padding: 10px 15px;
	border-left: 5px solid #3264ca;
	background-color: #e9f4fc;
	color: #333333;
	margin: 0 0 15px;
}
article .date01 dl{
	width:100%;
	display: flex;
	border-bottom: 1px dashed #ccc;
}
article .date01 dt{
	width: 20%;
	padding: 10px;
	white-space: nowrap;
	line-height: 1.5;
	font-weight: 700;
}
article .date01 dd{
	width:80%;
	padding: 10px;
	line-height: 1.5;
}
article .date01 dd span{
	display: block;
	font-size: 1.6rem;
	padding: 10px 0 0;
}

@media (max-width: 767px) {
	article .date01{
		width: calc(100% - 20px);
		margin: 0 auto 15px;
		padding: 15px;
	}
	article .date01 h2{
	}
	article .date01 dl{
		width:100%;
		display: block;
	}
	article .date01 dt{
		width: 100%;
		padding: 10px 10px 0;
	}
	article .date01 dd span{
		font-size: 1.4rem;
	}
}


/*=========== inquiry =============*/

article #inquiry{
	padding: 50px 0;
}
article #inquiry h2{
	color: #ef7579;
	font-size: 2.0rem;
	font-weight: 700;
	margin: 0 0 20px;
	text-align: center;
}
article #inquiry p{
	text-align: center;
}

@media (max-width: 767px) {
	article #inquiry{
		padding: 30px 15px;
	}
	article #inquiry h2{
		font-size: 1.6rem;
	}
}
